Description

MultiArray

Package Information

Version1.0.0 (2016-Jan-12)
Repository https://github.com/m-ou-se/marray
LicenseBSD 2-clause
AuthorsMaurice Bos <m-ou.se@m-ou.se>
Registered byMaurice Bos
Dependencies none

Installation

To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Available versions

1.0.0 ~master